> For the complete documentation index, see [llms.txt](https://docs.ox.security/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ox.security/api-documentation/api-reference/api--audit/types/objects/excluded-issue.md).

# excludedIssue

Represents a security issue that has been excluded from scanning or reporting.

### Examples

```graphql
type ExcludedIssue {
  appNames: [String!]
  issueId: String!
  issueName: String!
  categoryName: String!
  comment: String
  expiredAt: String
}
```

### Fields

| Field                  | Description                                        | Supported fields |
| ---------------------- | -------------------------------------------------- | ---------------- |
| appNames `[String!]`   | Names of applications where this issue is excluded |                  |
| issueId `String!`      | Unique identifier of the excluded issue            |                  |
| issueName `String!`    | Name or title of the excluded issue                |                  |
| categoryName `String!` | Category of the excluded issue                     |                  |
| comment `String`       | Reason or justification for excluding this issue   |                  |
| expiredAt `String`     | Date when this exclusion will expire               |                  |

### References

#### Fields with this object:

* [{} AuditLog.excludedIssues](/api-documentation/api-reference/api--audit/types/objects/audit-log.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--audit/types/objects/excluded-issue.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
